Lootly for WooCommerce 1.21

Does Lootly for WooCommerce work with WordPress 5.8.1 and PHP 7.4.8? A smoke test was performed on .

Summary

Errors
The plugin could not be activated (graceful failure)
No PHP errors, warnings or notices
No JavaScript exceptions
No resource errors
Performance

No data available.

Environment
WordPress version5.8.1
PHP version7.4.8
MySQL version8.0.21
PHP memory limit256M
Plugin Info
Last updated
Active installs 40+
WordPress.org page https://wordpress.org/plugins/lootly-for-woocommerce/
Badges

WordPress compatibility badge PHP compatibility badge

Get badge code

Pages 1

Plugins ‹ Test site — WordPress

Page screenshot: Plugins ‹ Test site — WordPress
URL /wp-admin/plugins.php?plugin=lootly-for-woocommerce%2Flootly-woocommerce.php
Requested URL /wp-admin/plugins.php?action=activate&plugin=lootly-for-woocommerce%2Flootly-woocommerce.php&plugin_status=all&paged=1&s&_wpnonce=8d66763419
Aspect after-activation
HTTP status 200
Load time 0.413 s
Memory usage 3.04 MiB
JS errors None
Resource errors None

Benchmark

No benchmark data available.

Code Statistics

Note: Third-party libraries and minified JS/CSS files are excluded from these statistics where possible, so the numbers you see here may be lower than those reported by other tools.

PHP
Language % Lines of code Comment lines Files
PHP94.0%1,50837017
CSS5.6%9001
JavaScript0.4%601
Total 1,604 370 19

PHP Code Analysis | More results »

Lines of code 1,451
Total complexity 244
Median class complexity 15.0
Median method complexity 1.0
Most complex class plugins\lootly\classes\rest\Adapter
Most complex function plugins\lootly\classes\rest\Adapter::convert_request_data()
Classes 13
Methods 111
Functions 2

Additions

No data available.

PHP Error Log

The log file is empty.

See also: All tests for this plugin